/* ==========================
   Reset
========================== */

@font-face {
  font-family: honeyBlot; 
  src: url(assets/honeyblot_caps.otf); 
}

* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body {
    /* font-family: "Yuyu", Arial, Helvetica, sans-serif; */
    color: #111;
    background: white;
 font-family: "Rubik", sans-serif;
  font-optical-sizing: auto;
  font-weight: 400;
  font-style: normal;
}

a {
    text-decoration-line: none;
}

a:hover {
    color: #ffc029;
}

/* ==========================
   Main Container
========================== */

.container {
    width: min(1100px, 90%);
    margin: 50px auto;
}

/* ==========================
   Logo
========================== */

.logo {
    display: flex;
    justify-content: center;
    margin-bottom: 80px;
}

.logo img {
    width: 1100px;
    max-width: 100%;
    display: block;
}

/* ==========================
   Card Layout
========================== */

.card {
    display: flex;
    align-items: flex-start;
    gap: 30px;
    margin-bottom: 60px;
}

/* ==========================
   Image
========================== */

.image {
    width: 250px;
    height: 250px;
    flex-shrink: 0;
}

.image img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    display: block;
    border-radius:10%;
}

/* ==========================
   Card Content
========================== */

.cardContent {
    flex: 1;
    height: 190px;

    display: flex;
    flex-direction: column;
    padding-top: 0.5%;
}



/* ==========================
   Shared Row Layout
========================== */

.lineTitle,
.lineTags,
.lineLinks{
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.lineLinks {
    font-size: 1rem;
    font-weight: bold;
}


.lineTitle {
    margin-bottom: 7px;
}

.lineTags {
    margin-bottom: 16px;
}

.lineAwards {
    margin-top: 3.25%;
}

.lineLinks {
    margin-top: 4%;
}


.LineDesc {
    flex: 1;
}


/* Holds all awards */
.awards {
    display: flex;
    flex-wrap: nowrap;
    row-gap: 16px;
    column-gap: 6%;
    justify-content: space-between;
    align-items: center;
    font-size: 1rem;
    color: #444;
}

/* One award */

.award {
    display: inline-flex;

    align-items: stretch;   /* IMPORTANT */

    max-width: 175px;
}

/* Laurel */

.laurel {
    height: 100%;
    width: auto;

    flex-shrink: 0;

    object-fit: contain;
    object-position: center;
}

/* Text */

.awardName {
    display: flex;
    align-items: center;

    text-align: center;
    line-height: 1.2;
    padding: 0 3px;
    min-width: 0;
    width: auto;
}

.award::before {
    background-image: url("images/laurelLeft.png");
}

.award::after {
    background-image: url("images/laurelRight.png");
}

/* Laurel images */

.laurel {
    width: 18px;
    height: auto;
    display: block;
}

/* Award name */

.awardName {
    font-size: 0.9rem;
    line-height: 1;
}




.laurelLeft{
    display: inline-block;
    height: 26px;
    width: 16px;
    color: transparent;
    background-image:url(images/laurelLeft3.png);
 background-size:cover;
 background-repeat:no-repeat;
  margin-left: 10px;
 }

 .laurelRight{
display: inline-block;
    height: 26px;
    width: 16px;
    color: transparent;
    background-image:url(images/laurelRight.png);
 background-size:cover;
 background-repeat:no-repeat;

 }

 .footer{
    display: block;
    margin-top: 155px;
    margin-bottom: 100px;
    text-align: center;
    font-size: 1.1rem;
    line-height: 1.35;
 }

/* ==========================
   Typography
========================== */

.title {
    font-size: 1.85rem;
}

.tags{
    color: #888;
}


.link {
    font-weight: bold;
    color: #ffc029;
}

.vignettes {
    color: #ff2362;
}

.inua {
    color: #0eb2ff;
}



.ssa {
    color: #7ee14d;
    
}


.date {
    font-size: 1.5rem;
    font-weight: bold;
}

.tags {
    font-size: 0.9rem;
    line-height: 1;
}

.tagRight {
    font-size: 0.95rem;
    color: #666;
}

.lineDesc p {
    font-size: 1.1rem;
    line-height: 1.35;
}

.alignedLeftAwards {
    display: flex;
    font-size: 1rem;
    color: #444;
     align-items: center
}



/* ==========================
   Mobile
========================== */

@media (max-width: 768px) {

    .card {
        flex-direction: column;
        margin-bottom: 95px;
    }

    .image {
        width: 100%;
        height: auto;
    }

    .image img {
        aspect-ratio: 1 / 1;
    }

    .cardContent {
        height: auto;
    }

    .awards {
    column-gap: 2%;
}

.award {

    max-width: 160px;
}

.awardName {
    font-size: 0.8rem;
    line-height: 1;
}

.lineLinks,
.lineAwards {
    margin-top: 5%;
}





}